/******** main.css ********/

* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 100.01%;
}

body {
  font-size: 1em;
  line-height: 105%;
  font-family: Verdana, Georgia, Arial, Tahoma;
  color: #000;
  background-color: #f2f1ed;
}

div#main {
  margin: 0 auto;
  padding: 0;
  background: #f2f1ed url(../images/bgmain-Kopie.gif) repeat-y 50% 50%;
}

div#wrapper {
  margin: 0 auto;
  max-width: 78.4em;
  min-width: 770px;
  font-size: 0.750em;
  background-color: #fff;
  position: relative;
  margin-bottom: 20px;
}

/* the bodge for IE6 browsers */
* html div#wrapper {width: 78.4em;}

/******** topNavigation ********/

div#topNavigation {
  background-color: #fff;
  height: 2.3em;
  padding-top: 0.416em;
  width: 100%;
}

ul#topSubNavigation {
  font-size: 90%;
  font-family: 'Tahoma';
  float: right;
  padding: 0.416em 0.833em;
}

ul#topSubNavigation li {
  display: inline;
  list-style-type: none;
}

ul#topSubNavigation li.last a {
  background: none;
  margin-right: 0.833em;
}

ul#topSubNavigation li a {
  text-decoration: none;
  padding: 0 0.583em;
  background: transparent url(../images/bglistNavigation.gif) no-repeat 100% 63%;
  border: 0;
}

ul#topSubNavigation li a:hover {
  text-decoration: underline;
}

/******** Suchfeld ********/

form#sitesearchForm {
  padding-top: 0.2em;
  float: right;
  width: 15.8em;
  margin-right: 0.6em;
}

fieldset {
  border: 0;
  padding: 0;
}

input,
textarea,
select,
input.searchfield {
  background: #fff;
  border: 0.1em solid #bbb;
  padding: 0.1em 0 0.1em 0.416em;

  font-size: 95%;
}

input.searchfield,
input.searchfield:hover,
input.searchfield:active,
input.searchfield:focus {
  border: 0.1em solid #333;
  color: #000;
    width: 9.996em;
}

input.submit,
input.add {
  background: #00519e url(../images/bgMainNavigation.gif) repeat-x left top;
  cursor: pointer;
  border: 0.1em solid #00519e;
  font-size: 95%;
  padding: 0 0.166em;
  width: 5em;
  color: #fff;
}

input.add {
width: auto;
}

input.submit:hover {
  background: none;
  background-color: #fff;
  color: #000;
}

/******** logo ********/

div#topLogo {
  background: #fff url(../images/bgtopLogo-b.jpg) repeat-y right top;
  height: 16.827em;
  position: relative;
  z-index: 0;
}

div#ekmLogo {
  position: relative;
  z-index: 1;
  top: -0.833em;
  left: 2.905em;
  width: 48.318em;
}

div#ekmLogo span {
  display: none;
}

div#ekmLogo h1 {
  margin: 0;
  border: 0;
}

div#ekmLogo a {
  display: block;
  background: transparent url(../images/ekmLogo.gif) no-repeat;
  height: 10em;
  border: 0;
}

div#ekmLogo a:active {
  top: 0;
}

/******** mainNavigation ********/

div#mainNavigation {
  margin-top: -2.9em;
  height: 2.8em;
  position: relative;
  background: transparent url(../images/bgMainNavigationRight.gif) no-repeat right top;
  z-index:4;
}

div#mainNavigation ul {
  display: inline;
  list-style-type: none;
  white-space: nowrap;
}

div#mainNavigation ul li {
  float: left;  
  font-family: Arial;
  font-size: 90%;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  margin-right: 0.18em;
  background: #00519e url(../images/bgMainNavigation.gif) repeat-x left top;
  line-height: 3.15em;
  border-right: solid 0.1em #a4abb1;
  border-left: solid 0.1em #a4abb1;
}

#aktuellpresse {
  width: 13.3%;
}

#kirche {
  width: 11.1%;
}

#lebenglauben {
  width: 12.7%;
}

#kulturtourismus {
  width: 15.5%;
}

#geschichte {
  width: 9.5%;
}

#servicekontakt {
  width: 14.5%;
}

#themenfelder{
  width: 19.5%
}

div#mainNavigation li.selected {
  background: url("../images/bgMainNavigationHover.gif") repeat-x scroll left bottom #fff;
  color: #333;
}

div#mainNavigation li.first {
  border-left: 0;
}

div#mainNavigation a {
  color: #fff;
  text-decoration: none;
  padding: 0 0;
  display: block;
  width: 100%;
  border: 0;
}

div#mainNavigation ul li a:hover,
div#mainNavigation ul li a:active,
div#mainNavigation ul li a:focus,
div#mainNavigation li.selected a {
  background: url("../images/bgMainNavigationHover.gif") repeat-x scroll left bottom #fff;
  color: #333;
  border: 0;
}

div#mainNavigation ul li.last {
  background: #89ba17 url(../images/bgMainNavigationTopic.gif) repeat-x left top;
  border: 0;
}

div#mainNavigation ul li.last a:hover,
div#mainNavigation ul li.last a:active,
div#mainNavigation ul li.last a:focus {
  background: none;
  color: #fff;
  border: 0;
}

/******** subNavigation ********/

div#subNavigationDiv {
  line-height: 1.999em;
  border-bottom: solid 0.1em #a3abb1;
  position: relative;
  overflow: visible;
  z-index: 3;
}

ul#subNavigation {
  padding-left: 0;
  list-style-type: none;
  width: 100%;
  float: left !important;
  float: none;
  background: #efeeef url(../images/bgNavigation.gif) repeat-x 0 100%;
}

ul#subNavigation li {
  font-size: 95%;
  background: transparent url(../images/bglistNavigation.gif) no-repeat 100% 63%;
  float: left;
}

ul#subNavigation li.last {
  background: none;
}

ul#subNavigation li.current {
  background-color: #f5f5f5;
}

ul#subNavigation a {
  display: block;
  padding: 0 0.55em;
  font-family: 'Tahoma';
  color: #333;
  white-space: nowrap;
  text-decoration: none;
  border-bottom: 0;
}

ul#subNavigation li a:hover {
  text-decoration: underline;
  background: #fcfcfc url(../images/bglistNavigation.gif) no-repeat 100% 63%;
}

ul#subNavigation li.last a:hover {
  background-color: #fcfcfc;
  background-image: none;
}

/******** subNavigation level2 ********/

ul#subNavigation li ul {
  position: absolute;
  list-style-type: none;
  margin: 0;
  padding: 0.166em 0;
  width: 20.825em;
  background-color: #ebeced;
  border-left: solid 0.1em #a3abb1;
  border-right: solid 0.166em #a3abb1;
  border-bottom: solid 0.166em #a3abb1;
  left: -999em;
  z-index: 5;
}

ul#subNavigation li ul li {
  background: none;
  width: 100%;
}

ul#subNavigation li ul li a {
  font-weight: normal;
  border-bottom: 0.1em solid #fff;
  width: auto;
}

ul#subNavigation li ul li a.last {
  border-bottom: 0;
}

ul#subNavigation li ul li a:hover,
ul#subNavigation li.last li a:hover {
  text-decoration: none;
  background: #fcfcfc url(../images/bglistNavigation.gif) no-repeat 1% 50%;
}

ul#subNavigation li:hover ul  {
  left: auto;
}

/******** subNavigation level3 ********/

ul#subNavigation li ul li ul  {
  width: 18em;
  margin: -2em 0 0 13em;
  display:none;
  background-color: #ebeced;
  font-size: 105%;
}

ul#subNavigation li ul li:hover ul  {
  display: block;
}


/******** subNavigation level4 ********/

ul#subNavigation li ul li ul li ul {
  width: 18em;
  margin: -2em 0 0 13em;
  display:none !important;
  background-color: #ebeced;
  font-size: 105%;
}

ul#subNavigation li ul li ul li:hover ul  {
  display: block !important;
}
/******** mainContent ********/

div#path {
  margin-top: 2em!important;
  margin-top: 0;
  height: 1.583em;
  background-color: #f5f5f5;
  border-bottom: solid #f5f5f5 0.499em;
  padding-left: .55em;
  color: #5f5f5f;
}

div#path a,
div#path .raquo {
  border: 0;
  color: #bbb;
}

div#path a:hover {
  color: #05519c;
}

#container2 {
  float:left;
  width:100% !important;
  width: 98.7%;
  border-right: solid 0.499em #f5f5f5;
  position:relative;
  right:26%;
}

#container1 {
  float:left;
  width:100%;
  border-right: solid 0.499em #f5f5f5;
  position:relative;
  right: 26.3%;
}

#col1 {
  float: left;
  width: 45.7% !important;
  width: 46%;
  position: relative;
  left: 53.8%;
  overflow: hidden;
  padding-bottom: 1.666em;
}

#col2 {
  float: left;
  width: 24% !important;
  width: 25%;
  position: relative;
  left: 56.1% !important;
  left: 55.5%;
  overflow: hidden;
  padding-bottom: 1.666em;
}

#col3 {
  float: left;
  width: 24% !important;
  width: 25%;
  position: relative;
  left: 58.5% !important;
  left: 58%;
  overflow: hidden;
  padding-bottom: 1.666em;
}

div#content .slist_left {
  float: left;
  width: 50%;
  margin-bottom: 0.833em;
  height: 1%;
}

div#content a.linkimg,
div#content a.linkimg:hover,
div#content a.linkimg:visited {
  border: 0;
  background-color: transparent;
}

div#content .slist_right {
  height: 1%;
  margin: 0px 0 0.833em 52%;
  padding-top: 0.1em;
}

/******** MainFooter ********/

div#footer {
  clear: both;
  width: 100%;
  height: 4.4em;
  background: #f2f1ed url(../images/bgFooter.gif) repeat-x 0 0;
}

div#footer p {
  padding: 26px 0 0 10px;
  font-size: 80%;
}

div#footer span.hidefooter {
  display: none;
}

/******** Images / Media ********/

div#content img, div#content img.geistreich {
  float: left;
  margin: 0 0.833em 0.416em 0;
  background-color: #fcfcfc;
  border: solid 0.1em #a3abb1;
  padding: 0.162em;
  /*width: 18.33em;*/
  max-width: 460px;
  width: auto;
}

div#content img.geistreich {
  width: 116px;
}

div#content .slist_left img,
div#content .slist_right img,
div#content img .portrait {
  width: 12.495em;
  float:  none;
}

div#content img.fotothumb {
  width: auto;
  float:  none;
}

div#content img.ecard {
  float:  none;
}

div#content img.none {
  background-color: #fff;
  border: 0;
}

div#content img.icon {
  background-color: #fff;
  border: 0;
  width: auto;
  margin: 0;
  padding: 0;
}

div#content .media {
  margin: 0 0 0.416em 0;
  float: none;
  border: none;
  background-color: #fff;
}

div#content img.portrait {
  float: left;
  width: 12.495em;
}

div#content img.nothing {
  border: 0;
  background-color: #fff;
}

div#content img.map {
  border: 0;
  padding: 0;
  max-width: 100%;
  margin: 0;
  background-color: transparent;
}

/******** Image mit Bildunterschrift ********/

div#content dl.fullimage,
div#content dl.smallimagecol1,
div#content dl.smallimagecol1-right {
  float: left;
  margin: 0 0.833em 0.416em 0;
  background-color: #fcfcfc;
  border: solid 0.1em #a3abb1;
  padding: 0.166em;
  width: 34.986em;
}

div#content dl.smallimagecol1-right {
  float: right;
}

div#content dl.smallimagecol1,
div#content dl.smallimagecol1-right { 
  width: 18.326em;
}

div#content dl img {
  border: 0;
  padding: 0;
  margin: 0 0  .4165em 0;
}

dl dd {
  margin: 0;
  padding: 0.166em;
  font-size: 90%;
  font-family: 'Tahoma';
  line-height: 103%;
}

dl dt {
  position: relative;
}

div#content dl img.zoom {
  position: absolute;
  background-color: #fff;
  padding: 2px;
  right: 0; top: 0;
}

div#content dl img.zoom {
  background-color: transparent;
}



/******* Pages *********/

div#content .prevnext {
  text-align: center;
  margin: 1.5em auto;
}

div#col1 a.prev, input.prev,
div#col1 a.next, input.next,
div#col1 a.up {
  margin: 0.833em 0.833em 0 0;
  border: solid 0.1em #dddbd6;
  padding: 0.166em 0.499em;
}

div#col1 a.next {
  margin: 0 0 0 0.833em;
}

div#col1 a.up {
  margin: 0;
}

input.prev,
input.next {
  cursor: pointer;
  font-size: 105%;
  color: #05519c;
}

input.prev:hover,
input.next:hover {
  color: #0a223e;
  background-color: #f5f5f5;
}

div#content .prevnext input {
  border-top:0;
  border-right: 0;
  border-left: 0;
  border-bottom: 0.1em dotted #05519C;
  color: #05519C;
  text-decoration: none;
  padding: 0;
  background: transparent;
  font-size: 105%;
  cursor: pointer;
}

div#content .prevnext input.next,
div#content .prevnext input.prev {
    border: 0.1em solid #DDDBD6;
    margin: 0.833em 0.833em 0 0;
    padding: 0.166em 0.499em;
  color: #05519C;
  text-decoration: none;
  background: transparent;
  font-size: 105%;
  cursor: pointer;
}

div#content .prevnext input.next {
    margin: 0.833em 0 0 0.833em;
}



a.blae_active {
  color: #333;
}

#content a:hover .blae_active {
  color: #333;
  text-decoration: none;
}

/******** Lists ********/

div#content ul {
  margin-bottom: 1.666em;

}

div#content ol li {
  padding: 0.333em 0.1em 0 0;
  margin-left: 3em;
  list-style-type:decimal;
}

div#content ul li {
  padding: 0.333em 0.1em 0 1.666em;
  list-style: none;
  background: transparent url(../images/rightButton.gif) no-repeat 0.416em 0.5em;
}

div#content li.rss1 {
  background: transparent url(../images/rss.gif) no-repeat 0 0.3em;
  margin-left: 0.3em;
}

div#content li.rss {
  background: transparent url(../images/15px-Feed-icon.gif) no-repeat 0 0.5em;
  margin-left: 0.3em;
}

div#content li.comment {
  background: transparent url(../images/comment.gif) no-repeat 0 0.3em;
  margin-left: 0.3em;
}

div#content li.newsletter {
  background: transparent url(../images/envelope_open.gif) no-repeat 0 0.2em;
  margin-left: 0.3em;
}

div#content li.abo {
  background: transparent url(../images/documents.gif) no-repeat 0 0.2em;
  margin-left: 0.3em;
}

div#content li.abo a,
div#content li.newsletter a,
div#content li.comment a,
div#content li.rss1 a {
  margin-left: 3px;
}

div#content ul li.pm,
div#content ul li.pm2 {
  background: none;
  padding: 0.416em 0.666em;
  background-color: #f5f5f5;
  margin: 10px 0;
}

div#content ul li.pm2 {
  background-color: #fcfcfc;
}

div#content li.pm a,
div#content li.pm2 a {
  border: 0;
}

div#content ul li.pm a:hover,
div#content ul li.pm2 a:hover {
  color: #0a223e;
  text-decoration: none;
  background-color: #f5f5f5;
  border-bottom: 0.1em solid #0a223e;
}

div#content ul li.pm a:hover {
  background-color: #fff;
}

/******** Lists PDF MAIL PRINT ********/

div#content ul.pmp,
div#content ul.pmp_bottom {
  margin: 0 0 -0.666em 0;
  padding: .416em 0 0 0;
}

div#content ul.pmp_bottom {
  padding-top: 2.499em;
  clear: both;
}

div#content ul.pmp li,
div#content ul.pmp_bottom li {
  display: inline;
  font-size: 75%;
  margin-right: 0.666em;
  padding-top: 1em;
}

div#content ul.pmp li a,
div#content ul.pmp_bottom li a {
  padding-left: 5px;
  border: 0;
}

div#content ul.pmp li a:hover,
div#content ul.pmp_bottom li a:hover {
  background-color: transparent;
}

div#content li.pdf {
  background: transparent url(../images/pdf.gif) no-repeat 0 100%;
}

div#content li.mail {
  background: transparent url(../images/mail.gif) no-repeat 0 100%;
}

div#content li.print {
  background: transparent url(../images/print.gif) no-repeat 0 100%;
}

div#content li.comm {
  background: transparent url(../images/comm.gif) no-repeat 0 100%;
}

div#content li.stamp {
  background: transparent url(../images/stamp.gif) no-repeat 0 100%;
}

div#content .download {
  margin: 0.416em 0 0 0;
  padding: 0.166em 0 0 0;
  background-color: #fcfcfc;
}
	
div#content .download ul {
  margin: 0.833em 0;
  padding: 0.833em;
  background-color: #fff;
  border: solid 0.1em #a3abb1;
}

/******** Links ********/

a,
a:link,
a:visited,
a.more {
  color: #05519c;
  text-decoration: none;
  border-bottom: 0.1em dotted #05519c;
}

a:visited {
  color: #739c05;
  border-bottom: 0.1em dotted #739c05;
}

* html a,
* html a:link,
* html a:visited,
* html a.more {
  border-bottom: 0.1em solid #05519c;
}

a:hover,
h1 a:hover {
  color: #0a223e;
  text-decoration: none;
  background-color: #f5f5f5;
  border-bottom: 0.1em solid #0a223e;
}

a:active { 
  text-decoration: none;
  color: #05519c;
  position: relative;
  top: 0.1em;
}

a:focus {
  background-color: #f5f5f5;
  color: #000;
}


h1 a:link,
h1 a:visited {
  border: 0;
}

a.external{
  background: transparent url(../images/linkout.gif) no-repeat right center;
  padding-right: 1.666em;
  display: inline-block;
  white-space: nowrap;
}



a.nolink,
a.nolink:link,
a.nolink:visited,
a.nolink:hover {
  color: #000!important;
  border: 0;
  background-color: #fff;
}

/******** table Terminkalender ********/

table {
  width: 100%;
}

table.events {
  table-layout: fixed;
}

* html table { width: 99%; }


th, th.head {
  text-align: left;
  padding-bottom: 0.833em;
  font-family: 'Tahoma';
  font-weight: normal;
}

th.head {
  padding: 0 0 0.833em 0;
  font-weight: bold;
}

td {
  vertical-align: top;
}

td.tdleft, td.tdright,
td.tdleft1, td.tdright1  {
  padding: 0.416em;
  border-bottom: solid 0.1em #ccc;
  font-family: 'Tahoma';
}

td.tdleft, td.tdleft1 {
  border-right: solid 0.1em #ccc;
  width: 70%;
}

td.tdleft1, td.tdright1  {
  background-color: #d3dde7;
}


th.headleft, td.tdleft {
  width: 30%;
  padding: 0.416em 0 0.416em 0.416em;
}

td.tdright, th.headright {
  width: 70%;
  padding: 0.416em 0 0.416em 0.416em;

}

th.headleft, th.headright {
  background-color: #e8e8e8;
  font-weight: bold;
  border: solid 0.1em #ccc;
  font-family: 'Tahoma';
}

/******** Rules & Top ********/

.rules {
  background: transparent url(../images/rules.gif) repeat-x 100% 100%;
  line-height: 0.1em;
  margin: 0.999em 0;
  clear: both;
}

.count {
  font-size: 90%;
  margin-top: 0.666em;
}

/******** Formular ********/

div#content form.ekmform fieldset,
div#content form.searchform fieldset { 
  margin-bottom: 0.833em;
  font-size: 90%;
  background: #fcfcfc;
  border: solid 0.1em #bbb;
  padding: 0.833em;
}
 
div#content fieldset.center {
background-color: red;
text-align: center;
}

div#content form.ekmform legend,
div#content form.ekmform legend {
  padding: 0.166em;
  font-weight: bold;
  margin: 0 0.5em;
}
  
div#content form.ekmform label,
div#content form.ekmform label.comments,
div#content form.ekmform label.klr,
div#content form.searchform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
  margin-left: 1.2em;
  width: 35%;
}

div#content form.searchform label {
  width: 28%;
}

div#content form.ekmform label.klr {
  width: 54%;
}

div#content form.ekmform label.comments {
  width: 90%;
}

div#content form.ekmform fieldset ol,
div#content form.searchform fieldset ol {
  margin: 0;
  padding: 0.666em 0;
}
  
div#content form.ekmform fieldset li,
div#content form.searchform fieldset li {
  list-style: none;
  padding: 0.666em 0;
  margin: 0;
  border-bottom: solid 0.1em #f5f5f5;
  background: transparent;
}
  
div#content form.ekmform em,
div#content form.searchform em {
  font-weight: bold;
  font-style: normal;
  color: #ee2630;
}

div#content form.org input,
div#content form.org select {
  width: 57%;
  font-size: 120%;
}

div#content form.ekmform input.input-s {
  margin: 0.333em 0.4165em 0 0;
  width: 4em;
}

div#content form.ekmform input.input-m {
  width: 13em;
}

div#content form.ekmform input.input-l {
  width: 92%;
  margin: 0.333em 0 0 1em;
}

div#content form.ekmform input.radio,
div#content form.searchform input.radio {
  width: 5%;
  font-size: 110%;
  vertical-align: middle;
  border: 0;
}

div#content form.ekmform input.checkbox,
div#content form.searchform input.checkbox {
  width: 12%;
  font-size: 110%;
  vertical-align: middle;
  border: 0;
}

div#content form.searchform select {
  width: 45%;
  font-size: 110%;
  padding: 0;
}

div#content .required {
  background-color: #FAEBE7!important;
  border: 0.1em dashed #ee2630!important;
}

div#content form.ekmform textarea {
  width: 92%;
  height: 9em;
  margin: 0.333em 0 0 1em;
  color: #000;
  font-size: 150%;
}


div#content form.ekmform .ekmformtext {
 background-color: #f5f5f5;
 padding: 1.166em;
}

.result {
  color: #333;
  padding: 0 .5em;
  background-color: #ffcc00;
}

.searchnr {
  font-family: Georgia, Arial, Tahoma; 
  font-size: 200%;
  font-weight: normal;
  line-height: 120%;
  color: #bbb;
}

.errormessage,
.success,
.error {
  background-color: #ee2630;
  color: #fff;
  margin: 0.833em 0;
  padding: 0.833em;
  text-align: center;
}

.success {
  background-color: #5EAC12;
}

.errormessage p {
  margin-bottom: 0;
}

div#footer p {
  padding: 12px 0 0 10px;
}


/******** misc ********/

img { border: 0;}
.small { font-size: 90%; font-weight: normal}
.center {text-align: center; }
.hide, hr, .mail {display: none;}
.clear {clear: both;}
.clear-left {clear: left;}
.clear-right {clear: right;}

div#mainNavigation .themen {
  display: none;
  position: absolute;
  width: 45em;
  background-color:#f5f5f5;
  border-bottom: 0.5em solid #89ba17;
  right: 0;
}

div#mainNavigation .themen a {
  border-bottom: solid .083em #dbdbdb;
  padding-left: .5em;
  color: #333;
}

div#mainNavigation ul li.last .themen a:hover {
  background-color: #89BA17;
  border-bottom: solid .083em #fff;
}

div#mainNavigation .themen_left {
  float: left;
  width: 29%;
  margin-bottom: 0.833em;
  height: 1%;
  text-align: left;
  text-transform: none;
  padding: .833em;
}

div#mainNavigation .themen_right {
  height: 1%;
  margin: 0 0 0.833em 52%;
  text-align: left;
  padding: .833em;
}

/******** Calendar Table ********/

table.calendar {
  table-layout: fixed;
  width: 100%;
}



table.calendar caption {
  margin: 0.833em 0;
}

table.calendar caption input {
  margin: 0 0.833em;
  width: 5.6em;
  border: solid 0.13em #bbb;
}

table.calendar caption input.pn_prev,
table.calendar caption input.pn_next {
  font-size: 200%;
}

table.calendar tr.weekdays {
  background: #00519E url(/images/bgMainNavigation.gif) repeat-x scroll left top;
  color: #fff;
}



table.calendar td.empty {
  border: 0;
}

table.calendar td.active input {
  background-color: #87bc20;
  color: #fff;
}

table.events {
  margin-top: 0.833em;
}

table.events a {
  cursor: pointer;
}

table.events a:visited {
  color:#739C05;
}

table.events td.tdleft,
table.events td.tdright {
  background-color: #fff;
}

div#content a.prev,
div#content a.next {
  background-color: #fff;
}

/* Buttons
-------------------------------------------------- */
.btn-ekmgreen {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #87BD25;
  *background-color: #87BD25;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#85BC20), to(#5E8B0B));
  background-image: -webkit-linear-gradient(top, #85BC20, #5E8B0B);
  background-image: -o-linear-gradient(top, #85BC20, #5E8B0B);
  background-image: linear-gradient(to bottom, #85BC20, #5E8B0B);
  background-image: -moz-linear-gradient(top, #85BC20, #5E8B0B);
  background-repeat: repeat-x;
  border-color: #005900 #5E8B0B #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff85BC20', endColorstr='#ff5E8B0B', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  
  width:125px;
  padding: 8px;
  cursor: pointer;
}

.btn-ekmgreen:hover,
.btn-ekmgreen:active,
.btn-ekmgreen.active,
.btn-ekmgreen.disabled,
.btn-ekmgreen[disabled] {
  color: #ffffff;
  background-color: #005900;
  *background-color: #499249;
}

.btn-ekmgreen:active,
.btn-ekmgreen.active {
  background-color: #408140 \9;
}

.btn-red {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #DA4F49;
  *background-color: #51a351;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#D00909), to(#cd161a));
  background-image: -webkit-linear-gradient(top, #D00909, #cd161a);
  background-image: -o-linear-gradient(top, #D00909, #cd161a);
  background-image: linear-gradient(to bottom, #D00909, #cd161a);
  background-image: -moz-linear-gradient(top, #D00909, #cd161a);
  background-repeat: repeat-x;
  border-color: #cd161a #cd161a #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffD00909', endColorstr='#ffcd161a', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-red:hover,
.btn-red:active,
.btn-red.active,
.btn-red.disabled,
.btn-red[disabled] {
  color: #ffffff;
  background-color: #cd161a;
  *background-color: #499249;
}

.btn-red:active,
.btn-red.active {
  background-color: #408140 \9;
}


.rsbtn {
  z-index: 0!important;
}

a.rsbtn_play {
  border: none!important;
}

.rsbtn_compactskin .rsbtn_powered span {font-size: 8px; }


